{
    "Changes saved": "Changements sauvegardés",
    "Error while connecting to the backend": "Erreur lors de la connexion au backend",
    "Network Error": "Erreur réseau",
    "display settings": "paramètres d'affichage",
    "network settings": "réglages réseau",
    "personal settings": "paramètres personnels",
    "system settings": "réglages du système",
    "connect": "brancher",
    "send test email": "Envoyer l'email de test",
    "error": "abus",
    "check your mails": "vérifiez vos courriels",
    "daily": "de tous les jours",
    "language": "langage",
    "Name": "Nom",
    "Edit": "Modifier",
    "install": "installer",
    "installed": "installé",
    "uninstall": "désinstaller",
    "Before you start": "Avant de commencer",
    "Before you contact us, please try if one of the options below resolves your problem.": "Avant de nous contacter, veuillez essayer si l'une des options ci-dessous résout votre problème.",
    "reload screen": "écran de rechargement",
    "restart mirr.OS": "redémarrer mirr.OS",
    "reset mirr.OS": "reset mirr.OS",
    "Do you really want to reboot mirr.OS?": "Voulez-vous vraiment redémarrer mirr.OS ?",
    "Do you really want to reset all mirr.OS settings? This will also remove all your configuration for extensions and will uninstall all extensions that were not installed by default.": "Voulez-vous vraiment réinitialiser tous les paramètres de mirr.OS ? Cela supprimera également toute votre configuration pour les extensions et désinstallera toutes les extensions qui n'étaient pas installées par défaut.",
    "version": "mouture",
    "Describe your problem": "Décrivez votre problème",
    "Privacy notice": "Avis de confidentialité",
    "privacy statement": "déclaration de confidentialité",
    "The information provided in this form will be processed to determine technical difficulties with your installation of mirr.OS. For further details on the data we collect and how it is processed, refer to our privacy statement below.": "Les informations fournies dans ce formulaire seront traitées afin de déterminer les difficultés techniques liées à votre installation de mirr.OS. Pour plus de détails sur les données que nous recueillons et la façon dont elles sont traitées, veuillez consulter notre déclaration de confidentialité ci-dessous.",
    "I agree": "Je suis d'accord",
    "If you experience problems with mirr.OS or with extensions you can use this form to send us a system report. To respond faster to your request, this also sends a copy of your logfiles. You can review the logfile content below before you send the report.": "Si vous rencontrez des problèmes avec mirr.OS ou avec des extensions, vous pouvez utiliser ce formulaire pour nous envoyer un rapport système. Pour répondre plus rapidement à votre demande, il envoie également une copie de vos fichiers journaux. Vous pouvez consulter le contenu du fichier journal ci-dessous avant d'envoyer le rapport.",
    "Title": "Titre",
    "Please keep it concise": "Soyez concis, s'il vous plaît.",
    "Describe the issues you encountered.": "Décrivez les problèmes que vous avez rencontrés.",
    "Please describe the issue in detail so that we are able to help you.": "Veuillez décrire le problème en détail afin que nous puissions vous aider.",
    "Where should we send our reply?": "Où devons-nous envoyer notre réponse ?",
    "your email address": "votre adresse email",
    "check your logfiles and system report": "vérifier vos fichiers journaux et le rapport du système ",
    "The logfiles contain technical information about your installation of mirr.OS. It should not contain sensitive information like passwords or account details.": "Les fichiers journaux contiennent des informations techniques sur votre installation de mirr.OS. Il ne doit pas contenir d'informations sensibles telles que des mots de passe ou des détails de compte.",
    "Logfiles": "fichiers journaux",
    "System report": "Rapport système",
    "The system report shows us how your mirr.OS is configured and which extensions you use. For privacy reasons, we anonymize your data as far as possible. This means: We do not receive passwords, tokens or other registration data.": "Le rapport système nous montre comment votre mirr.OS est configuré et quelles extensions vous utilisez. Pour des raisons de confidentialité, nous anonymisons vos données dans la mesure du possible. Cela signifie : Nous ne recevons pas de mots de passe, de jetons ou d'autres données d'enregistrement.",
    "Send debug report": "Envoyer le rapport de débogage",
    "Select your language": "Sélectionnez votre langue",
    "Your first name": "Votre prénom",
    "E-mail address": "Adresse électronique ",
    "The information on the next page is required to set up mirr.OS and will be saved only on your local device.": "Les informations de la page suivante sont nécessaires pour configurer mirr.OS et seront sauvegardées uniquement sur votre appareil local.",
    "After the setup, you will receive your login via e-mail. To send that e-mail, your e-mail address and name will be transmitted to our server. Nothing is stored permanently.": "Après l'installation, vous recevrez votre login par e-mail. Pour envoyer cet e-mail, votre adresse e-mail et votre nom seront transmis à notre serveur. Rien n'est stocké en permanence.",
    "For further details, see our": "Pour plus de détails, voir notre",
    "Choose your connection": "Choisissez votre connexion",
    "WiFi": "WiFi",
    "Wired": "Câblé",
    "Invisible network": "Réseau invisible",
    "Select your WiFi network": "Sélectionnez votre réseau WiFi",
    "Name of your WiFi": "Nom de votre WiFi",
    "WiFi password": "Mot de passe WiFi",
    "Leave empty for open networks": "Laisser vide pour les réseaux ouverts",
    "Error": "Abus",
    "Source": "Source",
    "Do you really want to uninstall this extension:": "Voulez-vous vraiment désinstaller cette extension:",
    "Install": "Installer",
    "Installed": "Installé",
    "Update": "Mettre à jour",
    "Uninstall": "Désinstaller",
    "Let’s get started": "Commençons tout de suite",
    "Start setup": "Démarrer l'installation",
    "or import configuration": "ou importer la configuration",
    "not yet available": "pas encore disponible",
    "Privacy": "Intimité",
    "set up mirr.OS": "configurer mirr.OS",
    "start setup": "démarrer la configuration",
    "Step": "Étape",
    "Network settings": "Paramètres réseau",
    "Connect mirr.OS to your network.": "Connectez mirr.OS à votre réseau.",
    "Send login data to": "Envoyer les données de connexion à",
    "Add new account": "Ajouter un nouveau compte",
    "cancel": "Annuler",
    "remove": "retirer",
    "save": "enregistrer",
    "add": "ajouter",
    "Error while loading the extension": "Erreur lors du chargement de l'extension",
    "Usage of this source": "Utilisation de cette source",
    "Data from this source can be used by the following widgets.": "Les données de cette source peuvent être utilisées par les widgets suivants.",
    "Privacy note": "Note de confidentialité",
    "This source connects to the respective service. Please be aware that data might be exchanged, saved by or processed by the provider. In accordance with our philosophy, we do not save any of your data.": "Cette source se connecte au service correspondant. Veuillez noter que les données peuvent être échangées, sauvegardées ou traitées par le fournisseur. Conformément à notre philosophie, nous n'enregistrons aucune de vos données.",
    "Board": "Planche",
    "Sources": "Sources",
    "Settings": "Réglages",
    "Help": "Aidez-moi",
    "Add mirr.OS to your home screen.": "Ajoutez mirr.OS à votre écran d'accueil.",
    "Tap": "Robinet",
    "and then": "et alors",
    "Add to Homescreen": "Ajouter à l'écran d'accueil",
    "Add to Home Screen": "Ajouter à l'écran d'accueil",
    "show title": "montrer le titre",
    "custom title": "titre personnalisé",
    "Choose data sources": "Choisir des sources de données",
    "These sources can also provide data for this widget – click to configure": "Ces sources peuvent également fournir des données pour ce widget - cliquez pour configurer",
    "loading sources": "sources de chargement",
    "configure sources": "configurer les sources",
    "Thank you for using mirr.OS. We’ll guide you through the setup now.": "Merci d'utiliser mirr.OS. Nous allons vous guider à travers la mise en place maintenant.",
    "Accounts": "Comptes",
    "Widgets": "Widgets",
    "Commencing time travel …": "Commencer le voyage dans le temps...",
    "Reset was successful. Your mirror will now reboot. Check your emails for further instructions.": "La réinitialisation a réussi. Votre miroir va maintenant redémarrer. Consultez vos courriels pour obtenir d'autres instructions.",
    "Thank you for your report": "Merci pour votre rapport",
    "Background color": "Couleur d'arrière-plan",
    "Font color": "Font color",
    "Bring mirr.OS back online!": "Remettez mirr.OS en ligne!",
    "mirr.OS cannot connect to your network.": "mirr.OS ne peut pas se connecter à votre réseau.",
    "Please check your WiFi settings: Maybe there's a typo in the password? Please check if the correct WiFi name is selected, too.": "Veuillez vérifier vos paramètres WiFi : Peut-être qu'il y a une faute de frappe dans le mot de passe ? Veuillez vérifier si le nom WiFi correct est également sélectionné.",
    "Please check your LAN connection: Is the cable properly plugged in? The green LED should be blinking to indicate network connectivity.": "Veuillez vérifier votre connexion LAN : Le câble est-il correctement branché ? La DEL verte doit clignoter pour indiquer la connectivité réseau.",
    "Widget options": "Options de widget",
    "saved": "enregistré",
    "mirr.OS will reboot now": "mirr.OS va redémarrer maintenant",
    "all": "tous",
    "show": "afficher",
    "available": "disponible",
    "The server didn't respond in time. This is often a temporary issue, or might happen because you are on a different WiFi network than your smart mirror.": "Le serveur n'a pas répondu à temps. Il s'agit souvent d'un problème temporaire, ou qui peut survenir parce que vous êtes sur un réseau WiFi différent de celui de votre miroir intelligent.\n",
    "select backup file": "Sélectionner le fichier de sauvegarde",
    "start import": "Démarrage de l'importation",
    "You can import your settings from a backup of your previous mirr.OS one installation.": "Ici, vous pouvez importer vos paramètres à partir d'une installation précédente de mirr.OS one.",
    "restore from backup": "Restaurer la sauvegarde",
    "Select your time zone": "Sélectionnez votre fuseau horaire",
    "Export settings": "Paramètres d'exportation",
    "download backup": "télécharger la sauvegarde",
    "Done. Now, please pay attention to your mirror and check your emails (including the spam folder).": "Terminé. Maintenant, s'il vous plaît faites attention à votre miroir et vérifiez vos e-mails (y compris le dossier spam).",
    "enter product key to register this installation": "entrer la clé du produit pour enregistrer cette installation",
    "Background image": "Image d'arrière-plan",
    "Select background image": "Sélectionner l'image d'arrière-plan",
    "Theme color": "Couleur du thème",
    "Do you really want to shut down mirr.OS completely? Please note: Starting your Raspberry Pi usually involves replugging the power cord!": "Vous voulez vraiment arrêter complètement mon OS ? Remarque : le démarrage de Raspberry Pi nécessite généralement de brancher le cordon d'alimentation !",
    "mirr.OS will shut down now": "mirr.OS va s'éteindre maintenant",
    "shut down": "fermer",
    "is now active": "est maintenant actif",
    "new board": "nouveau planche",
    "title for the new board": "titre pour le nouveau planche",
    "untitled board": "planche sans titre",
    "You can't delete this board because it is currently active. Please activate another board first.": "Vous ne pouvez pas supprimer ce tableau car il est actuellement actif. Veuillez d'abord activer un autre forum.",
    "rules": "Règles",
    "New rule": "Nouvelle règle",
    "add rule": "ajouter une règle",
    "Won't fit, please select a smaller size": "Ne convient pas, veuillez sélectionner une taille plus petite",
    "multiple boards": "plusieurs planches",
    "hint": "allusion",
    "Board title": "Titre du planche",
    "remove rule": "supprimer la règle",
    "Password": "Mot de passe"
}